<div class="manage-editors-list" ...attributes>
  <Input::Options::Frame class="price-list-style" @title={{t "option-panel.price-list"}}>
    <Input::PriceList @value={{this.priceList}} @onChange={{fn this.change "_priceList"}} />
  </Input::Options::Frame>

  <Input::Options::Frame class="title-style" @title={{t "option-panel.title"}}>
    <Editor::Properties::Title @value={{this.title}} @deviceSize={{@deviceSize}} @onDeviceSizeChange={{@onDeviceSizeChange}} @onChange={{fn this.change "_title"}} @enableTextValue={{true}} />
  </Input::Options::Frame>

  <Input::Options::Frame class="subtitle-style" @title={{t "option-panel.subtitle"}}>
    <Editor::Properties::Text @value={{this.subtitle}} @space={{@space}} @deviceSize={{@deviceSize}} @onDeviceSizeChange={{@onDeviceSizeChange}} @onChange={{fn this.change "_subtitle"}} @enableTextValue={{true}} />
  </Input::Options::Frame>

  <Input::Options::Frame class="price-style" @title={{t "option-panel.price"}}>
    <Editor::Properties::Text @value={{this.price}} @space={{@space}} @deviceSize={{@deviceSize}} @onDeviceSizeChange={{@onDeviceSizeChange}} @onChange={{fn this.change "_price"}} @enableTextValue={{false}} />
  </Input::Options::Frame>

  <Input::Options::Frame class="price-details-style" @title={{t "option-panel.price-details"}}>
    <Editor::Properties::Text @value={{this.priceDetails}} @space={{@space}} @deviceSize={{@deviceSize}} @onDeviceSizeChange={{@onDeviceSizeChange}} @onChange={{fn this.change "_priceDetails"}} @enableTextValue={{false}} />
  </Input::Options::Frame>

  <Input::Options::Frame class="button-style" @title={{t "option-panel.button"}}>
    <Editor::Properties::ButtonContentOptions @space={{@space}} @value={{this.button}} @onChange={{fn this.change "_button"}} />

    <Editor::Properties::ButtonStyleOptions @space={{@space}} @deviceSize={{@deviceSize}} @value={{this.buttonClasses}} @onChange={{fn this.change "_buttonClasses"}} />
  </Input::Options::Frame>

  <Editor::Base::Container @deviceSize={{@deviceSize}} @space={{@space}} @value={{this.container}} @onChange={{fn this.change "_container"}} />

  <Input::Options::Frame class="border-style" @title={{capitalize (t "border")}}>
    <Editor::Properties::Border @classes={{this.container.classes}} @onChange={{this.containerClassesChanged}} @deviceSize={{@deviceSize}} @onDeviceSizeChange={{@onDeviceSizeChange}} />
  </Input::Options::Frame>
</div>